description = "html <head>"
==
<head>
	<title>{{ this.page.title }}</title>
	<meta name="keywords" content="Kinderwunsch,Beratung,Beratungspraxis,Tirol,Tirol,Mag. Bea Reinisch,Bea Reinisch,IBBI,Einzelgespräche,Paargespräche,Erfahrungstausch,Blockadenlösung" />
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<!--[if lte IE 8]><script src="{{ 'assets/js/ie/html5shiv.js'|theme }}"></script><![endif]-->
	<link rel="stylesheet" href="{{ 'assets/css/bootstrap.min.css'|theme }}" />
	<link rel="stylesheet" href="{{ 'assets/css/animate.css'|theme }}" />
	<link rel="stylesheet" href="{{ 'assets/css/main.css'|theme }}" />
	<link rel="stylesheet" href="{{ ['assets/custom.scss']|theme }}" />
	<!--[if lte IE 9]><link rel="stylesheet" href="{{ 'assets/css/ie9.css'|theme }}" /><![endif]-->
	<!--[if lte IE 8]><link rel="stylesheet" href="{{ 'assets/css/ie8.css'|theme }}/" /><![endif]-->
	{% styles %}
</head>